--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The signature for the given gem specification.
full_name: Gem::SourceIndex#gem_signature
is_singleton: false
name: gem_signature
params: (gem_full_name)
visibility: public
